﻿.contentPaneRight {
    margin-bottom: 20px;
}

/*Latest news disavle View All*/
.viewalllink, .mgtopposts hr {
    display: none;
}

.introPane {
        background-color: #d1ccb9;
        background-color: rgba(201, 196, 175, 0.85);
}

@media only screen and (min-width: 769px) {

    .contentPaneRight {
        float: left;
        width: 25%;
        z-index: 5;
    }

    #maincontent {
        width: 75%;
        float: left;
        z-index: 5;
    }


    .introPane {
        padding: 20px 20px 5px 20px;
        margin: 0 0 40px 0;
        height: 120px;
        overflow: hidden;
    }

    #contentWrapper {
        padding: 0;
    }

    .bgimage {
        position: relative;
        padding-top: 245px;
    }

    .bgimageslideshow {
        background-position: 50% 0;
        background-repeat: no-repeat;
        height: 420px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        background-size: cover;
    }

    .mgsliderbuttons {
        top: -20px;
    }
}
